<p id="notice"><%= notice %></p>

<p>
  <b>Name:</b>
  <%= @quantity.name %>
</p>

<p>
  <b>Singular:</b>
  <%= @quantity.singular %>
</p>

<p>
  <b>Plural:</b>
  <%= @quantity.plural %>
</p>


<%= link_to 'Edit', edit_quantity_path(@quantity) %> |
<%= link_to 'Back', quantities_path %>
